orte/mca/soh/base/ Directory Reference.TH "orte/mca/soh/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/soh/base/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBdata_type_support\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.ti -1c
.RI "file \fBsoh_base_close.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_get_job_soh.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_get_proc_soh.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_local_functions.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_open.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_select.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_set_job_soh.c\fP"
.br
.ti -1c
.RI "file \fBsoh_base_set_proc_soh.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
